This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1248175 - Tracker for golang-github-kr-text
Tracker for golang-github-kr-text
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-kr-text (Show other bugs)
26
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 15:24 EDT by Jan Chaloupka
Modified: 2017-03-08 10:51 EST (History)
4 users (show)

See Also:
Fixed In Version: golang-github-kr-text-0-0.5.git6807e77.fc21 golang-github-kr-text-0-0.10.git6807e77.fc24 golang-github-kr-text-0-0.10.git6807e77.fc25 golang-github-kr-text-0-0.10.git6807e77.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 08:25:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-07-29 15:24:40 EDT
Tracker for async updates for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-07-29 16:03:25 EDT
golang-github-kr-text-0-0.5.git6807e77.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-kr-text-0-0.5.git6807e77.fc22
Comment 2 Fedora Update System 2015-07-29 16:12:18 EDT
golang-github-kr-text-0-0.5.git6807e77.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-kr-text-0-0.5.git6807e77.fc21
Comment 3 Fedora Update System 2015-07-29 16:13:58 EDT
golang-github-kr-text-0-0.5.git6807e77.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-kr-text-0-0.5.git6807e77.el6
Comment 4 Fedora Update System 2015-07-30 00:58:39 EDT
Package golang-github-kr-text-0-0.5.git6807e77.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-kr-text-0-0.5.git6807e77.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7392/golang-github-kr-text-0-0.5.git6807e77.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2015-08-18 12:56:44 EDT
golang-github-kr-text-0-0.5.git6807e77.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-08-19 04:22:47 EDT
golang-github-kr-text-0-0.5.git6807e77.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-08-19 04:26:38 EDT
golang-github-kr-text-0-0.5.git6807e77.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-01-18 00:38:56 EST
golang-github-kr-text-0-0.10.git6807e77.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-936120ef48
Comment 9 Fedora Update System 2017-01-18 00:39:11 EST
golang-github-kr-text-0-0.10.git6807e77.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fc98b142f1
Comment 10 Fedora Update System 2017-01-18 00:39:31 EST
golang-github-kr-text-0-0.10.git6807e77.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-19450fb8ea
Comment 11 Fedora Update System 2017-01-18 00:39:49 EST
golang-github-kr-text-0-0.10.git6807e77.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-74bd5b2727
Comment 12 Fedora Update System 2017-01-19 02:23:22 EST
golang-github-kr-text-0-0.10.git6807e77.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-74bd5b2727
Comment 13 Fedora Update System 2017-01-19 04:10:56 EST
golang-github-kr-text-0-0.10.git6807e77.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-19450fb8ea
Comment 14 Fedora Update System 2017-01-19 15:47:37 EST
golang-github-kr-text-0-0.10.git6807e77.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-936120ef48
Comment 15 Fedora Update System 2017-01-19 15:50:48 EST
golang-github-kr-text-0-0.10.git6807e77.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fc98b142f1
Comment 16 Fedora End Of Life 2017-02-28 04:46:48 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 17 Fedora Update System 2017-03-08 08:25:10 EST
golang-github-kr-text-0-0.10.git6807e77.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2017-03-08 08:53:43 EST
golang-github-kr-text-0-0.10.git6807e77.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2017-03-08 10:51:01 EST
golang-github-kr-text-0-0.10.git6807e77.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.